/* CSS Document */
*{ margin:0; padding:0;}
/*
html{ overflow:auto; scrollbar-face-color: #207A00; scrollbar-highlight-color: #999; 
	scrollbar-3dlight-color: #222; scrollbar-shadow-color: #999; scrollbar-darkshadow-color: #222; 
	scrollbar-track-color: #222; scrollbar-arrow-color: #fff;}
*/	
body{ margin:0; font-size:12px; padding:0;
      /*background: url(../images/nz4.gif);*/
      }

a:link{text-decoration: none;color: #1041B7;}
a:visited{text-decoration: none;color: #1041B7;}
a:hover{text-decoration: underline;color: Red;}
a:active{text-decoration: none;color: #1041B7;}

#main{ width:1003px; height:660px; margin:0 auto; background:url(../Images/j2.jpg) no-repeat center;}

#Login{ width:250px;  display:inline-block; margin:230px 0 0 670px;}

#Login input{ border:#999 1px solid; height:20px; line-height:20px;}

#Bottom{ clear:both; width:100%; margin-top:270px; text-align:center; color:#999; height:30px;}
#main_key{width:1003px; height:700px; margin:0 auto; background:url(../Images/j2.jpg) no-repeat center;}